immersiverailroading:entity.locomotives.zm16-4=zm16-4
immersiverailroading:entity.tender.zm16-4_tender=zm16-4 tender
immersiverailroading:entity.passenger.big_old_passenger=large old-fashioned passenger carriages
immersiverailroading:entity.passenger.small_old_passenger=small old-fashioned passenger carriages
immersiverailroading:entity.freight.coal_freight=coal carriages
#轨
immersiverailroading:gauge.bashi_rail=762mm